commit 61089846a84e4fdb3f472cdd485d6ea9e4dfd224
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Mar 2 11:05:15 2026 +0100

    Updates for release

commit 457ec88f1b53e7716fde72dff16116f8fce42a45
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 2 00:56:45 2026 +0100

    I18n: Update translation it (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 28bfc35bdc645f0dc7747d89d99582d5fea16e3e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 30 12:56:02 2026 +0100

    I18n: Update translation hr (91%).
    
    545 translated messages, 52 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 91a5c8caa4f46e093232b02b3435c38abe722db0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 30 00:56:33 2026 +0100

    I18n: Update translation es (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1beab8b828828c733f56f3191687efd2127cf85c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 24 00:56:28 2026 +0100

    I18n: Update translation lt (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f5c6ff3a71e1080dd092f3ec22d621ec5ef7e580
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 23 00:56:43 2026 +0100

    I18n: Update translation cs (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7b1233263d3e402729d113411e1d7cf00fd67b2f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 21 00:55:39 2026 +0100

    I18n: Update translation ko (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a13e726e1eeee3ad1f33f85c7ffcb53a2760c637
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jan 10 19:41:10 2026 +0100

    x11: displays: Check by EDID that output list has not changed
    
    Fixes: #629
    (cherry picked from commit de79a8eb5d8f58fddf11ad5de754167c6592260f)

commit 4365a27c6c2c76245e8e06f7111a55acf1ce2b34
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jan 10 19:34:44 2026 +0100

    wayland: displays: Add missing condition to act on new output
    
    There is an unlikely case where you can get there with the same number
    of outputs.
    
    (cherry picked from commit 0871e7b6bb20a053da0e73babb4243d8029b0a4a)

commit 06e17e91345e32b70cbb188b3052834880dd911e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Jan 8 21:41:14 2026 +0100

    x11: displays: Fix memory leak
    
    (cherry picked from commit 67949a16ceec0e6478341f23f2bcb87eb3c33298)

commit ac8666b41701f9890820e3966ec59176bbfe0a1e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 10 12:56:40 2026 +0100

    I18n: Update translation kk (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 192bad1ff78bcbb970ad7ffead227a565278713e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 8 00:56:26 2026 +0100

    I18n: Update translation kab (68%).
    
    407 translated messages, 190 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 597fa67e388ad966379a762e5801eceb9cf199dc
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Jan 4 23:05:42 2026 +0100

    x11: display-settings: Fall back to output name when EDID is duplicated
    
    Unfortunately, this can happen on X11, but it seems less likely on
    Wayland, so there's no need to weigh down the code unnecessarily. In
    this case, the only option is to fall back on the output name as before
    fbd0e50d, hoping that it will be stable from one session to the next,
    otherwise we will encounter bug #528 again without being able to do
    anything about it.
    
    Fixes: fbd0e50d4f584944ae2d66490ccc0f07fbbdf29d
    Closes: #628
    (cherry picked from commit e84b0e78f1cccb781c9025001188c0b7144d000c)

commit af74697ddbb53efef1d66cfae602d8048eedbb89
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 7 12:56:35 2026 +0100

    I18n: Update translation sv (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3f23ced8cadb855f9558c74edec55e106a28bfaa
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 7 12:56:35 2026 +0100

    I18n: Update translation id (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cd610b8caec3e61818f25509d5f61c605e92d3b6
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Dec 29 18:26:43 2025 +0100

    Back to development

commit 7f32748137a14e1dfb296590545e7c35e87071fa
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Dec 29 18:15:36 2025 +0100

    Updates for release

commit 3ec0438978e46726dea7480f1145ca96d7fecbad
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 14 13:00:36 2025 +0100

    I18n: Update po/LINGUAS list

commit 5af3b6d358e3ea8c53d54c0e5e0a797fa062bb86
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 14 13:00:34 2025 +0100

    I18n: Add new translation vi (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f296c462a2e8468ae206a222c91a236c5a51ac9e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 14 13:00:34 2025 +0100

    I18n: Update translation pt_BR (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05755264b07b5354fbd40278b343afeab4533846
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 9 12:52:33 2025 +0100

    I18n: Update translation en_GB (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit af5188f10e040a6894858ac7b548b6377426afbd
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 8 00:55:34 2025 +0100

    I18n: Update translation de (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e58c29edbfb9a7c4cb64af9d02e12308e99ca24
Author: Stefan Schramm <mail@stefanschramm.net>
Date:   Mon Dec 1 19:30:42 2025 +0000

    xfsettingsd: Fix check for libinput
    
    (cherry picked from commit fbbebd5e4b3ce668c71a2b44f1c8b8dce871c5af)

commit d24e9e848930687ced7c2e2b145c62e62e68342d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 26 00:52:18 2025 +0100

    I18n: Update translation sr (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 48839cafb47917fb3ce85a1c8258cca4741659f7
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 16 00:53:35 2025 +0100

    I18n: Update translation th (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2071c9e9113083c2c8913cf2e4101491acda400c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 13 12:53:54 2025 +0100

    I18n: Update translation bg (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0b67d718703cc4a8a952310d5c7e327799d84249
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 12 00:53:29 2025 +0100

    I18n: Update translation ja (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 279bcdd45fce33210d06adcd2fe443f967121155
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 11 00:53:52 2025 +0100

    I18n: Update translation ro (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 84861177193d778a76a941423c2d7516b63a715d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 11 00:53:52 2025 +0100

    I18n: Update translation pt (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 50295673a26a96ab2bc772712305a12e251975b6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 11 00:53:51 2025 +0100

    I18n: Update translation oc (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c5a09d2729b68a2f6baae5cec83af1a0a79590e3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 11 00:53:51 2025 +0100

    I18n: Update translation nl (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 197150efa10225c90ea02fbc0ae09324883dd813
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:44 2025 +0100

    I18n: Update translation zh_TW (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4c17b97c9fab5ade61688820fa2db1e0a94bfd82
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:44 2025 +0100

    I18n: Update translation zh_HK (71%).
    
    425 translated messages, 172 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 294dc2c39c29d6a4e706df148442758de3c32b18
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:43 2025 +0100

    I18n: Update translation zh_CN (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a41c8355d7a9a154f8bd0f5db9b2414fee7fb854
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:43 2025 +0100

    I18n: Update translation uk (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e24d16cfe29c4ced3fb5c8e0bb0436f41e661d80
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:43 2025 +0100

    I18n: Update translation tt (97%).
    
    582 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 04ae5d168659fd275591e08e5f458ea93b726a68
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:43 2025 +0100

    I18n: Update translation tr (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a1faa1dc62017185863befdfc15cd45bd593f4bf
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:43 2025 +0100

    I18n: Update translation th (93%).
    
    556 translated messages, 41 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ad6a7f81ec12e58154db35ad7b17d34416ed133c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:43 2025 +0100

    I18n: Update translation sv (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3d542538585c9473a2b99695a1fab3960220aa21
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:43 2025 +0100

    I18n: Update translation sr (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bde312ba505e88e2a1a62517711b9dbc14f9f62f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:42 2025 +0100

    I18n: Update translation sq (98%).
    
    589 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 47aa9abf0221e8d82f85f61d8436596dd46ab0fc
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:42 2025 +0100

    I18n: Update translation sl (98%).
    
    591 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6ec2a613e0664f7806fadc1f2937b462cd78e2f5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:42 2025 +0100

    I18n: Update translation sk (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 663837028cf4b2ed813f0e70b08dddb867802fe7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:42 2025 +0100

    I18n: Update translation ru (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9fe76a6a26df082fd631ceb3cb65293cd2b273ff
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:42 2025 +0100

    I18n: Update translation ro (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 676742d7224d698178c6e9e1b20c546f8eddefdc
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:42 2025 +0100

    I18n: Update translation pt_BR (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 53ee0edd0007011e673684911f8d67c201fac0fc
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:42 2025 +0100

    I18n: Update translation pt (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f1edd06601f367d319fc98a3ee54c7d549ac73e7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:41 2025 +0100

    I18n: Update translation pl (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c789a5cbf71be4ad6e6a496294158d08acdcbf75
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:41 2025 +0100

    I18n: Update translation oc (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 757f44ffc99af11b86ffa4cd620c1064c10a8d8a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:41 2025 +0100

    I18n: Update translation nn (75%).
    
    453 translated messages, 144 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d7c1e5582f0e5aaa5b81950ad9f65c97ac63d59f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:41 2025 +0100

    I18n: Update translation nl (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3feb41a1437694bf75ba4eabfa03a9bad9eb14e8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:41 2025 +0100

    I18n: Update translation nb (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 21e8aded3cb092b7d6e997b337640a1b2b1e37b7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:41 2025 +0100

    I18n: Update translation ms (93%).
    
    559 translated messages, 38 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9bc5b8adee7bcac0bfc3ef79c36c13d211a64420
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:41 2025 +0100

    I18n: Update translation lt (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2cb88fbd7e77beb9f208d35704c02f03b4991893
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:41 2025 +0100

    I18n: Update translation ko (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0d5f350939635b4aac34d1b586618a7f9de574f1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:41 2025 +0100

    I18n: Update translation kk (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ff8b2d5b88c5aa8200ea718321910be464e2813e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:40 2025 +0100

    I18n: Update translation kab (68%).
    
    406 translated messages, 191 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8fd20a57dbdf7ddd8cf9014f1166500b77c9dc49
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:40 2025 +0100

    I18n: Update translation ja (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bd3fa30cec95c8e1cf6ac217af95d678dc8d1afe
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:40 2025 +0100

    I18n: Update translation it (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4c9ae4c245603cb1a3e95b6f8b910514459905d9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:40 2025 +0100

    I18n: Update translation is (88%).
    
    527 translated messages, 70 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5046ad454a56acf085cb4ec1ee1860cd0ed5039e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:40 2025 +0100

    I18n: Update translation id (94%).
    
    563 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 993eb1c6c6ac6141d8ed87a4a13714a8dd7bfcee
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:40 2025 +0100

    I18n: Update translation hye (88%).
    
    528 translated messages, 69 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4507fd8a6b72e618a87eb49becf9439801897de7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:40 2025 +0100

    I18n: Update translation hy_AM (92%).
    
    552 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6a64bc7c162d6af742f4d7f4f45a9b1005041b9c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:39 2025 +0100

    I18n: Update translation hu (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 52ff26a10dcd87875eb8240c3bbe04ff1641f7cf
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:39 2025 +0100

    I18n: Update translation hr (91%).
    
    544 translated messages, 53 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ffec0f7607d3208afde9b780e5c2f18ab601cdf4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:39 2025 +0100

    I18n: Update translation he (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8ad030a552708b459a7630b674b9f9379b2f82a1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:39 2025 +0100

    I18n: Update translation gl (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 270f6ced8ca93ebdb0f2c758d80c3c724db1c4fe
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:39 2025 +0100

    I18n: Update translation fr (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 553b327bf1f2ceab5e982fa6080e8944adf8b1bd
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:39 2025 +0100

    I18n: Update translation fi (95%).
    
    568 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4a1047dd20a4875561241f4b16ff2304df7b7766
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:39 2025 +0100

    I18n: Update translation eu (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0699e8cfb1e331793388fba94a469a4f78d43c5b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:39 2025 +0100

    I18n: Update translation et (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aa77e9bb0e528f6b17d93c885c9412b81f377fc8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:38 2025 +0100

    I18n: Update translation es (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9739ef05bf8db719c240a449db88e8a860c017ae
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:38 2025 +0100

    I18n: Update translation en_GB (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7d6cfcd180a4069b35367a8d994dc497367dc17d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:38 2025 +0100

    I18n: Update translation en_CA (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dbbf1199d5578d912a88ba262e44f12b25744d15
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:38 2025 +0100

    I18n: Update translation en_AU (88%).
    
    529 translated messages, 68 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ad32b969eea67f4540b2845b3e9132e070eb4c59
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:38 2025 +0100

    I18n: Update translation el (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f37504e0f11bb6a4c0a64a4065fc733e772b1855
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:38 2025 +0100

    I18n: Update translation de (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f614b2a8bef2b7ac1c072e1ece01a2d29cf2cea3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:38 2025 +0100

    I18n: Update translation da (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6a1ba21495c2d026fed62f5e2445409ccc00b401
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:37 2025 +0100

    I18n: Update translation cs (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 921b04005cbcbee23b9cfb3428c5798c6623e364
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:37 2025 +0100

    I18n: Update translation ca (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 34fc189205e59f70bdfb9f4b02146baf35a71e1e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:37 2025 +0100

    I18n: Update translation bg (99%).
    
    596 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e29690455e448180a467b686de7598adfce9bf4e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:37 2025 +0100

    I18n: Update translation be@tarask (88%).
    
    531 translated messages, 66 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7717bd0ed5103bf5cd889adac4bbc6b8cfa86cd0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:37 2025 +0100

    I18n: Update translation be (93%).
    
    556 translated messages, 41 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b42d5d1f7388b8b6444ea397460b6c65fbce90a1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:37 2025 +0100

    I18n: Update translation ast (98%).
    
    588 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 514c2004e276253b67f6f5fc69ce17b660886e11
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 10 12:54:36 2025 +0100

    I18n: Update translation ar (82%).
    
    492 translated messages, 105 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1801ee8a54c3ddc58f3a9a330ccfb26d94fb196f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Nov 9 20:02:57 2025 +0100

    accessibility-dialog: Remove scrolled windows
    
    So the dialog expands to checkbox sizes.
    
    (cherry picked from commit 20aad9b12b6588e8ab9d2939462a4bac11dce1a9)

commit a089d04ab2666f882e0c5a876dc390be726ca620
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Nov 9 20:13:57 2025 +0100

    accessibility-dialog: Improve tooltip text
    
    Fixes: #620
    (cherry picked from commit 0a7af5239de55aa028929dff9c2e7e1d9fe29409)

commit e23277fbcb187425adf9e4ce06f13b4195c89a33
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 4 12:54:54 2025 +0100

    I18n: Update translation ca (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8ec8e0b9545ee4c7740be1b0741faef483e210e2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 13 00:54:09 2025 +0200

    I18n: Update translation oc (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 45333dbe5eb910e5bfb1c23f58b1c3ad9ab57842
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Oct 3 20:12:52 2025 +0200

    appearance-settings: Synchronize org.x.apps.portal color-scheme too
    
    Fixes: #618
    (cherry picked from commit 6c36dd7e4104a5982825cd0413b2d9daa794eb26)

commit da2d3edafd3cca1844ace1b4aff91a093a39c00c
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 28 12:55:11 2025 +0200

    I18n: Update translation el (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f31795ba6af9f00e2c78870f4cee62d7235860bb
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 28 00:53:50 2025 +0200

    I18n: Update translation el (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a8166eac524575dc60054ca65f87ab5a35b13b76
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 23 12:56:06 2025 +0200

    I18n: Update translation zh_TW (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 517ae43a95df54144c74ce26a94b8906e7c3e936
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 23 12:56:06 2025 +0200

    I18n: Update translation zh_CN (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c61777aef9827af357826965c33f37e225843e2b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 23 12:56:06 2025 +0200

    I18n: Update translation uk (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 929378f8c66d306ba9a087b580aab093fcb9b9c0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 23 12:56:06 2025 +0200

    I18n: Update translation tt (97%).
    
    583 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 72fb26181601fdc241b664416f97779e3305ff92
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 23 12:56:06 2025 +0200

    I18n: Update translation tr (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7f7ff362195c814eae224b8d4a745674a1b95806
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 23 12:56:06 2025 +0200

    I18n: Update translation th (93%).
    
    557 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9bfe20f5257e61fcb6deae6912a612df38cf88e1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 23 12:56:05 2025 +0200

    I18n: Update translation sv (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d01c2922091e0dcff13c42613c590c1b507fb7f7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 23 12:56:05 2025 +0200

    I18n: Update translation sr (100%).
    
    597 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ee42bb9d2b770545f0ce24147020a13099926d73
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 23 12:56:05 2025 +0200

    I18n: Update translation sq (98%).
    
    589 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 25833addd32fc955eb80dbcf86fd8830beb652fb
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 23 12:56:05 2025 +0200

    I18n: Update translation sl (99%).
